html
{
	background-color: #7F7F7F;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 499.54999999999995px;
	background-image: none;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #4F6068;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: 32px;
	margin-bottom: 62px;
}

#master-header
{
	width: 0.01px;
	margin-left: 84px;
	position: relative;
}

#u70
{
	z-index: 3;
	width: 190px;
	margin-right: -190px;
}

#u75-9
{
	z-index: 5;
	width: 527px;
	margin-right: -527px;
	margin-top: 14px;
	left: 265px;
}

#pu171-3
{
	width: 0.01px;
	left: -185px;
	top: -4px;
	margin-bottom: -4px;
	position: relative;
}

#u171-3
{
	z-index: 43;
	width: 5px;
	margin-right: -5px;
	margin-top: 1px;
}

#pu148
{
	width: 0.01px;
	position: relative;
	margin-right: -1px;
	left: 268px;
}

#u148
{
	z-index: 41;
}

#pu265
{
	width: 0.01px;
	margin-left: 1px;
	margin-top: 2px;
	position: relative;
}

#u265
{
	z-index: 15;
	width: 792px;
	height: 34px;
	margin-right: -792px;
}

#menuu85
{
	z-index: 16;
	width: 413px;
	margin-right: -413px;
}

#u107
{
	width: 84px;
	min-height: 34px;
	margin-right: -84px;
}

#u110
{
	width: 84px;
	padding-bottom: 17px;
}

#u110:hover
{
	margin: 0px;
}

#u110:active
{
	margin: 0px;
}

#u113-4
{
	width: 40px;
	min-height: 17px;
	padding-left: 2px;
	padding-right: 2px;
	margin-right: -44px;
	top: 8px;
	left: 20px;
}

#u121
{
	width: 126px;
	min-height: 34px;
	margin-right: -126px;
	left: 84px;
}

#u122
{
	width: 126px;
	padding-bottom: 17px;
}

#u110.MuseMenuActive,#u122:hover
{
	margin: 0px;
}

#u122:active
{
	margin: 0px;
}

#u125-4
{
	width: 82px;
	min-height: 17px;
	padding-left: 2px;
	padding-right: 2px;
	margin-right: -86px;
	top: 8px;
	left: 20px;
}

#u302
{
	width: 92px;
	min-height: 34px;
	margin-right: -92px;
	left: 210px;
}

#u303
{
	width: 92px;
	padding-bottom: 17px;
}

#u122.MuseMenuActive,#u303:hover
{
	margin: 0px;
}

#u303:active
{
	margin: 0px;
}

#u305-4
{
	width: 48px;
	min-height: 17px;
	padding-left: 2px;
	padding-right: 2px;
	margin-right: -52px;
	top: 8px;
	left: 20px;
}

#u488
{
	width: 111px;
	min-height: 34px;
	margin-right: -111px;
	left: 302px;
}

#u491
{
	width: 111px;
	padding-bottom: 17px;
}

#u303.MuseMenuActive,#u491:hover
{
	margin: 0px;
}

#u491:active
{
	margin: 0px;
}

#u491.MuseMenuActive
{
	margin: 0px;
}

#u494-4
{
	width: 67px;
	min-height: 17px;
	padding-left: 2px;
	padding-right: 2px;
	margin-right: -71px;
	top: 8px;
	left: 20px;
}

#u286
{
	z-index: 46;
	width: 32px;
	margin-right: -32px;
	left: 690px;
}

#u291
{
	z-index: 48;
	width: 32px;
	margin-right: -32px;
	left: 740px;
}

#pu153-22
{
	width: 0.01px;
	margin-left: 85px;
	margin-top: 34px;
	position: relative;
}

#u153-22
{
	z-index: 51;
	width: 791px;
	min-height: 326px;
	line-height: 1.53;
	position: relative;
	margin-right: -791px;
}

#u165
{
	float: right;
	margin-top: 7px;
	margin-bottom: -7px;
}

#u160
{
	z-index: 57;
}

#u160_img
{
	display: block;
	vertical-align: top;
}

#u153-19
{
	font-size: 24px;
	color: #0D95CE;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-weight: bold;
	font-style: normal;
}

#u153-17
{
	color: #0D95CE;
}

#u153-4,#u153-5,#u153-9,#u153-7,#u153-11,#u153-12,#u153-14,#u153-15,#u153-20
{
	color: #C8C8C8;
}

body
{
	padding-top: 35px;
	padding-bottom: 36px;
}

